package com.chenyang.nse.bussiness.entity.vo;

public class MenuResourcesVO {
   private String menuid;
   private String menuname;
   private String submenuid;
   private String submenuname;
   private String id;
   private String url;
   private String resourcesname;
   private String note;

   public String getMenuid() {
      return this.menuid;
   }

   public void setMenuid(String menuid) {
      this.menuid = menuid;
   }

   public String getMenuname() {
      return this.menuname;
   }

   public void setMenuname(String menuname) {
      this.menuname = menuname;
   }

   public String getSubmenuid() {
      return this.submenuid;
   }

   public void setSubmenuid(String submenuid) {
      this.submenuid = submenuid;
   }

   public String getSubmenuname() {
      return this.submenuname;
   }

   public void setSubmenuname(String submenuname) {
      this.submenuname = submenuname;
   }

   public String getId() {
      return this.id;
   }

   public void setId(String id) {
      this.id = id;
   }

   public String getUrl() {
      return this.url;
   }

   public void setUrl(String url) {
      this.url = url;
   }

   public String getResourcesname() {
      return this.resourcesname;
   }

   public void setResourcesname(String resourcesname) {
      this.resourcesname = resourcesname;
   }

   public String getNote() {
      return this.note;
   }

   public void setNote(String note) {
      this.note = note;
   }
}
